---
- name: pull phpmyadmin docker image
  docker_image:
    name: phpmyadmin
    source: pull
    tag: 5.2.0
    state: present

- name: start phpmyadmin container
  docker_container:
    name: phpmyadmin
    image: phpmyadmin:5.2.0
    state: started
    restart_policy: always
    ports:
      - "8080:80"
    env:
      PMA_ARBITRARY: "1"
